var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/twin-builder/active/route.js")
R.c("server/chunks/[root-of-the-server]__0iqtlrz._.js")
R.c("server/chunks/[root-of-the-server]__0.6bt.6._.js")
R.c("server/chunks/_next-internal_server_app_api_twin-builder_active_route_actions_0kvpkdw.js")
R.m(92526)
module.exports=R.m(92526).exports
